{
"phone_number": "+1234567890",
"campaign_id": 1,
"variables": [
{
"customer_name": "John Doe",
"email": "john.doe@example.com"
}
],
"allow_dupplicate": false
}
{
"message": "Lead created successfully",
"data": {
"id": "1234569"
}
}
Documentación API
Create lead
Create a new lead in the Autocalls system
POST
/
user
/
lead
{
"phone_number": "+1234567890",
"campaign_id": 1,
"variables": [
{
"customer_name": "John Doe",
"email": "john.doe@example.com"
}
],
"allow_dupplicate": false
}
{
"message": "Lead created successfully",
"data": {
"id": "1234569"
}
}
This endpoint allows you to create a new lead in the Autocalls system.
Request body
Response fields
{
"phone_number": "+1234567890",
"campaign_id": 1,
"variables": [
{
"customer_name": "John Doe",
"email": "john.doe@example.com"
}
],
"allow_dupplicate": false
}
{
"message": "Lead created successfully",
"data": {
"id": "1234569"
}
}

